Projects

List projects available to the current user

GET
/api/projects

Authorization

headerAuthorizationBearer <Postdot API key>

A user-owned Postdot API key sent as Authorization: Bearer <token>. Its project scope is limited by the creator’s current access.

Response Body

Response for status 200

application/json
  1. response
projects*array<>
Example Request
curl -X GET 'https://postbot.example/api/projects'
Example Response
{
  "projects": [
    {
      "id": "string",
      "name": "string",
      "timeZone": "string",
      "workspaceId": "string",
      "primaryCategoryId": "string",
      "createdAt": -9007199254740991,
      "updatedAt": -9007199254740991
    }
  ]
}

Was this page helpful?